Tag Archives: Virtuemart3.x

Virtuemart 2.6 has just released and works with Joomla 2.5.x

Virtuemart 2.6 has just released and according to ¬†virtuemart.net, it works under Joomla 2.5.xx It might be little disappointment for those who are willing to run the Virtuemart with Joomla 3.x, but there is a good news for you. Virtuemart … Continue reading

Posted in eCommerce, Updates, Virtuemart | 1 Comment , , ,